506278 YR6VGnUuHo1 560x416 - Në këta iPhone më WhatsApp nuk funksionon

WhatsApp është një prej aplikacioneve që ka ofruar mbështetje edhe për sistemet operative më të vjetra. Megjithatë do të ndryshojë shumë shpejtë sepse aplikacioni ka vendosur të braktisë iOS 9. Disa modele të vjetra iPhone nuk mund të përdorin më aplikacionin WhatsApp.

Versioni beta 2.21.50 i WhatsApp dërguar së fundi nuk funksionon në iOS 9. Prandaj nëse keni një iPhone që ka ngecur në këtë sistem operativ, ju nuk mund të përdorni WhatsApp më në të kur të mbërrijë versioni i fundit.

Lajmi i mirë është se janë të paktë ato iPhone me këtë version të iOS. Dy modelet që do të preken nga ky ndryshim janë iPhone 4 dhe 4S duke qenë se këta iPhone nuk kalojnë dot në iOS 10.

Nëse keni një iPhone më të ri dhe ende keni ngelur në iOS 9 atëherë duhet të përditësoni duke shkuar në Settings, më pas General dhe Software Update. Nëse iPhone juaj nuk mund të kalojë në iOS 10, atëherë nuk keni zgjidhje tjetër vetëm se të ndryshoni telefonin për të vijuar përditësimin e WhatsApp.

Bëje LIKE dhe merr lajmin e fundit nga Ferizaj24:

Përmbajtjet që i merr Ferizaj24 nga burime tjera nuk i nënshtrohen licencës Creative Commons 1.0, e cila përndryshe është e zakonshme, për përmbajtjet të cilat i plason kjo platformë mediatike. Ju lutemi, konsultohuni me buruesit për marrje të përmbajtjeve të tilla.

Ferizaj24 botohet në www.ferizaj24.info dhe mund të merren në tërësi, sipas licencës Creative Commons 4.0.